.sidebar-dark-blue{
        background:   #306675    !important;
      }

.admin-panel {
	 overflow: hidden;
	 
}
 .admin-panel li {
 	margin: 10px;
	 float: left;
	 width: 27%;
	 height: 95px;
	 line-height: 1.4;
	 text-align: center;
	 background-color:  #d5fab7;
	 border: 5px solid #fff;
}
 .admin-panel li:hover, .admin-panel li:hover a {
	 color: #fff;
	 background-color: #2a7b9b;
}
 .admin-panel .fas {
	 margin-top: 5px;
	 margin-bottom: 10px;
	 font-size: 34px;
}
 .admin-panel .admin-panel-class {
	 display: block;
	 text-align: center;
	 -ms-word-wrap: break-word;
	 word-wrap: break-word; 
	 font-size: 14px;
}
 .admin-panel li a {
	 color: #333;
	 width: 100%;
	 height: 100%;
	 display: block;
	 padding-top: 10px;
}
 .admin-panel li a:hover {
	 text-decoration: none;
}
 .admin-panel-list {
	 padding-left: 0;
	 list-style: none;
	 margin: auto;
}
 @media (min-width: 768px) {
	 .admin-panel li {
		 width: 27%;
		 font-size: 12px;
	}
}
 @media (max-width: 430px) {
	 .admin-panel li {
		 float: none;
		 width: 100%;
		 font-size: 12px;
	}
}
 

.imagen {
max-height: 100px; 
padding:4px;
border:1px solid $bordercolor;
}

.logo {
max-height: 60px; 
padding:4px;
border:1px solid $bordercolor;
}
.logoPartido {
max-height: 50px; 
padding:4px;
border:1px solid $bordercolor;
}

.logoVoto {
max-height: 80px; 
padding:4px;
border:1px solid $bordercolor;
}
.logoo{
	max-height: 320px; 
}


.invisible {
display: none;
}



.voto:hover {
background: #f3dd4d    ;
}
.marca:before{   
	position: absolute;
	display: table;
	top: -45px;
	transition: all 0.2s;
	transform: rotate(0deg);  
}
input[type="radio"] {
   display: none;
}
input[type="radio"]:checked + label:before {
   font-family: "Font Awesome 5 Free";
            content: "\f00d";
            font-size: 7.25rem;
            color: red;
            font-weight: 900;
    transform: rotate(360deg); 
}
.titulo{
	font-weight: bold;
	font-size: large;  
	padding: 10px;
	border: 1px solid #C00;
}
.titulo2{
	font-weight: bold;
	font-size: large;   
}
.borde{
	border: 1px solid  #8c87f5 ;
	padding: 10px;
}

.logoLogin{
	width: 140px;
	height: auto;
}








/**********File Inputs**********/
.container-input {    
    border-radius: 6px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}

.iborrainputfile {
	font-size:16px; 
	font-weight:normal;
	font-family: 'Lato';
}

 

/* style 7 */

.inputfile-7 + label {
    color: #624b24;
}

.inputfile-7 + label {
    border: 1px solid #624b24;
    font-size: 1rem;
    background-color: #fff;
    padding: 0;
}

.inputfile-7:focus + label,
.inputfile-7.has-focus + label,
.inputfile-7 + label:hover {
    border-color: #9f8465;
}

.inputfile-7 + label span,
.inputfile-7 + label strong {
    padding: 0.625rem 1.25rem;
}

.inputfile-7 + label span {
    width: 200px;
    min-height: 1em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
}

.inputfile-7 + label strong {
    height: 100%;
    color: #fff;
    background-color: #c39f77;
    display: inline-block;
}

.inputfile-7:focus + label strong,
.inputfile-7.has-focus + label strong,
.inputfile-7 + label:hover strong {
    background-color: #9f8465;
}

@media screen and (max-width: 50em) {
	.inputfile-7 + label strong {
		display: block;
	}
}
/**********End File Inputs**********/